uuid: 2d5510e5-a21a-4424-bd78-a20c25a2573f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_dealer_address
    - node.type.dealer
id: node.dealer.field_dealer_address
field_name: field_dealer_address
entity_type: node
bundle: dealer
label: Address
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
